<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>S11-Bootstrap Components</title>
	</head>
	<body class="text-center bg-dark p-2">
		<h1 class="text-white p-4">Contact Me</h1>
		<div class="rounded bg-primary py-4 w-75 container col-sm-12 col-md-8 col-xl-4 d-block mx-auto ">
			<form class="">
			  <div class="form-group">
			    <label for="name" class="text-white">Name</label>
			    <input type="text" class="form-control" id="name" placeholder="Your Name">
			  </div>
			  <div class="form-group">
			      <label for="exampleInputEmail1" class="text-white">Email address</label>
			      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
			  </div>
			  <div class="form-group">
			      <label for="number" class="text-white">Contact Number</label>
			      <input type="text" class="form-control" id="number" placeholder="+63 900 000 000">
			  </div>

			  <div class="form-group">
			      <label for="concern" class="text-white">Concern</label>
			      <select class="form-control" id="concern">
			        <option>Quotation</option>
			        <option>Inquire</option>
			        <option>Report</option>
			        <option>Purchase</option>
			        <option>Collaborate</option>
			      </select>
			    </div>

			    <div class="form-group">
			        <label for="exampleFormControlTextarea1" class="text-white">Message</label>
			        <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
			      </div>
			
			  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
			</form>
		</div>

		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Message Successfully Sent
		    </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>




	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>